[
  {"version":1},
  {"ingredient":{"id":"minecraft:end_portal_frame"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:dark_oak_slab"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:jungle_button"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:birch_trapdoor"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]